#!/usr/bin/perl -w

use Test::Harness;
use File::Find;
my @tests;
find(sub {/\.t$/ and push @tests,$File::Find::name}, 'Mud');
#my @tests = (<*.t>, <Mud/*.t>, <Mud/*/*.t>, <Mud/*/*/*.t>, <Mud/*/*/*/*.t>);
runtests(@tests);
